Re: [Matplotlib-users] matplotlib 0.85 on python 2.4 installation problem : "cannot find tcl/tk headers. giving up."


Thread view